﻿/*f99603*/.btn-primary,.form-control{border-radius:0}.annuncio .dati .caratt table td.prezzo,.page-section-scheda .dati-principali div.dato.prezzo,.first-head .contatti div i,.page-section-scheda .page-section-scheda-dx .div-proposte-alternative .proposta-alternativa .prezzo,.page-section-scheda .titolo-interno,.pagination>li>a,.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span,.pagination>li>span:focus,.pagination>li>span:hover,.proposte-evidenza .pev .caratteristiche .prezzo,a,a:hover,footer .social .social-icon:hover{color:#f99603}.btn-primary{background-color:#f99603;border-color:#f99603}.btn-primary:hover{background-color:#000;border-color:#f99603}.annuncio.venaff .div-venaff div.scritta,.navigation-menu-container,.new-search,.page-section-scheda .page-section-scheda-dx .div-proposte-alternative .proposta-alternativa .foto .contratto,.proposte-evidenza .pev .vaic,.section-ricerca .intestazione-agenzia:before{background-color:#f99603}.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{background-color:#f99603;border-color:#f99603}.navbar-toggle{border-color:#f99603}.navbar-toggle .icon-bar{background-color:#f99603}


.first-head{background-color:#ffffff;color:#000000}
.first-head .contatti a{color:#000000}
/*
.navigation-menu-container{background-color:#292d5c}
footer {background-color: #292d5c;}
*/

.section-sedi{background-color:#464646;color:#ffffff;padding-top:45px;padding-bottom:15px}
.section-sedi .sede{margin-bottom:30px;font-size:14px;line-height:1.5;text-align:center}
.section-sedi .sede div{}
.section-sedi .sede .ufficio{font-weight:bold;font-size:18px}

.div-contatti .sede{margin-bottom:30px;font-size:16px;line-height:1.5;background-color:#f6f6f6}
.div-contatti .sede .dati{padding-top:30px;padding-left:30px;margin-bottom:15px}
.div-contatti .sede .ufficio{font-weight:bold;font-size:18px}
.section-sedi .sede div{margin-bottom:10px}
.div-contatti .sede .foto{padding-right:0px;padding-left:0px}